{
  "miniVersion": "v2",
  "name": "伯才供应链",
  "version": "1.1.9",
  "i18nFilePath": "i18n",
  "mini-android": {
    "sdkVersion": "1.6.2",
    "toolkitVersion": "0.10.0",
    "useExtendedSdk": {
      "media": false,
      "bluetooth": false,
      "network": false,
      "scanner": false,
      "xweb": false
    },
    "icons": {
      "hdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底72_72.png",
      "xhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底96_96.png",
      "xxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底144_144.png",
      "xxxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底192_192.png"
    },
    "splashscreen": {
      "hdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
      "xhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/720x1620.png",
      "xxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/1080x2430.png"
    },
    "enableVConsole": "close",
    "privacy": {
      "enable": true,
      "template": "config.json"
    },
    "privateDescriptions": {
      "CAMERA": "更换头像",
      "READ_EXTERNAL_STORAGE": "更换头像 上传身份证 ",
      "WRITE_EXTERNAL_STORAGE": "更换头像 上传身份证 ",
      "READ_MEDIA_IMAGES": "更换头像 上传身份证 ",
      "READ_MEDIA_VIDEO": "更换头像 上传身份证 ",
      "READ_MEDIA_AUDIO": "更换头像 上传身份证 "
    },
    "targetSdkVersion": 31
  },
  "mini-ios": {
    "sdkVersion": "1.6.4",
    "toolkitVersion": "0.0.9",
    "useExtendedSdk": {
      "WeAppOpenFuns": true,
      "WeAppNetwork": true,
      "WeAppBluetooth": false,
      "WeAppMedia": false,
      "WeAppLBS": false,
      "WeAppOthers": true,
      "WeAppImage": true,
      "WeAppVideo": true,
      "WeAppCamera": true,
      "WeAppAudio": true
    },
    "enableVConsole": "close",
    "icons": {
      "mainIcon120": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/120X120.png",
      "mainIcon180": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/180.png",
      "spotlightIcon80": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/80.png",
      "spotlightIcon120": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/120X120.png",
      "settingsIcon58": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/58.png",
      "settingsIcon87": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/87.png",
      "notificationIcon40": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/40.png",
      "notificationIcon60": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/60.png",
      "appStore1024": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo2/1024.png"
    },
    "splashScreen": {
      "customImage": ""
    },
    "privacy": {
      "enable": true,
      "template": "config.json"
    },
    "enableOpenUrlNavigate": true,
    "privateDescriptions": {
      "NSPhotoLibraryUsageDescription": "开启此功能，便可在相册里挑选照片，用作专属头像",
      "NSCameraUsageDescription": "开启摄像头功能，当场拍摄照片，设定为您的头像",
      "NSMicrophoneUsageDescription": "请打开麦克风交流",
      "NSLocationWhenInUseUsageDescription": "获取位置",
      "NSLocationAlwaysUsageDescription": "获取位置",
      "NSLocationAlwaysAndWhenInUseUsageDescription": "获取位置",
      "NSContactsUsageDescription": "获取通讯录",
      "NSCalendarsUsageDescription": "获取时间",
      "NSRemindersUsageDescription": "推送提醒",
      "NSBluetoothPeripheralUsageDescription": "获取蓝牙",
      "NSBluetoothAlwaysUsageDescription": "获取蓝牙",
      "NSSpeechRecognitionUsageDescription": "获取语音识别",
      "NSLocalNetworkUsageDescription": "请打开网络交流",
      "NSSystemAdministrationUsageDescription": "当前应用程序需要进行系统管理操作，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSPhotoLibraryAddUsageDescription": "存入相册，方便使用"
    },
    "buildCloud": {
      "useRemote": true,
      "profile": "key/bocaigongyinglianappname.mobileprovision",
      "certificate": "cai bo (CGU5KSXT4P)",
      "p12": "key/证书.p12",
      "p12passwordEncrypted": "dNw7RepRxOdJavD8ZFI3STL6BbCSDe5uNNXRA7ZOWqz3kIKw1TQGcVArypMUfgIAIOgM2+PQudV8fb7QKDuUGJxfJu/C1BHslPwwtX+PhCqn1g1PkUpPuqLjKRE1hlvm6A/FKJS7Ce8hC41Ow95v1ba0b+m75NYL6fWFAPatN7M="
    },
    "gdt": {
      "splashAd_defaultEnable": false
    },
    "enableAutoCompletePrivacyDesc": false,
    "enableDebugLog": true,
    "splashscreen": {
      "customImage": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/安卓启动页及图标/画板备份 12.png"
    }
  },
  "versionCode": 124
}
